import argparse

# pylint: disable=too-few-public-methods
class Arguments(argparse.Namespace):
    """
    Default Arguments when calling the CLI
    """
    command: str

# pylint: disable=too-few-public-methods
class Credentials(argparse.Namespace):
    """
    Special Argument Namespace for login credentials of the login commands
    """
    username: str
    password: str
