from typing import Callable
from pydantic import BaseModel

class Command(BaseModel):
    """
    Basic command structure for the CLI to automatically generate valid commands
    """
    cmd: str
    func: Callable
    args: int
    optional: bool
    description: str
